<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:sp="http://www.utc.fr/ics/scenari/v3/primitive" xmlns:dk="kelis.fr:dokiel" xmlns:sc="http://www.utc.fr/ics/scenari/v3/core" xmlns:java="http://xml.apache.org/xslt/java" xmlns="http://www.utc.fr/ics/scenari/v3/primitive" exclude-result-prefixes="sp dk java " >

<xsl:param name="vSpace"/>
<xsl:param name="vCode"/>

<xsl:template match="/sc:item">
<xsl:apply-templates select="dk:window"/>
</xsl:template>

<xsl:template match="sc:item/dk:window">
	<title><xsl:value-of select="dk:title/sc:fullTitle"/></title>
<xsl:apply-templates/>
</xsl:template>


<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:window/sp:img[@sc:refUri]">
<attrRef nm="dk_window:img" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:window/sp:overview[@sc:refUri]">
<attrRef nm="dk_window:overview" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>

				
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:textSimple//sc:inlineImg[@role='iconButton']">
<attrRef nm="dk_textSimple:inlineImgTag:iconButton" refUri="{@sc:refUri}"/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:textSimple//sc:inlineImg[@role='area']">
<attrRef nm="dk_textSimple:inlineImgTag:area" refUri="{@sc:refUri}"/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:area/sp:img[@sc:refUri]">
<attrRef nm="dk_area:img" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:content/sp:op[@sc:refUri]">
<attrRef nm="dk_content:op" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:content/sp:def[@sc:refUri]">
<attrRef nm="dk_content:def" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:content/sp:part[@sc:refUri]">
<attrRef nm="dk_content:part" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>

<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:flowAll/sp:fig[@sc:refUri]">
<attrRef nm="dk_flowAll:fig" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:linkSection/sp:ref[@sc:refUri]">
<attrRef nm="dk_linkSection:ref" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:linkSection/sp:doc[@sc:refUri]">
<attrRef nm="dk_linkSection:doc" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:txtRes/sp:imgBk[@sc:refUri]">
<attrRef nm="dk_txtRes:imgBk" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>


				
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:text//sc:uLink[@role='def']">
<attrRef nm="dk_text:uLinkTag:def" refUri="{@sc:refUri}"/>
</xsl:template>
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:text//sc:uLink[@role='ref']">
<attrRef nm="dk_text:uLinkTag:ref" refUri="{@sc:refUri}"/>
</xsl:template>
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:text//sc:uLink[@role='doc']">
<attrRef nm="dk_text:uLinkTag:doc" refUri="{@sc:refUri}"/>
</xsl:template>
			
				<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:text//sc:uLink[@role='web']">
<attrRef nm="dk_text:uLinkTag:web" refUri="{@sc:refUri}"/>
</xsl:template>
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:text//sc:inlineImg[@role='iconButton']">
<attrRef nm="dk_text:inlineImgTag:iconButton" refUri="{@sc:refUri}"/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:text//sc:inlineImg[@role='area']">
<attrRef nm="dk_text:inlineImgTag:area" refUri="{@sc:refUri}"/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:concept/sp:def[@sc:refUri]">
<attrRef nm="dk_concept:def" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>



<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:stepList/sp:overview[@sc:refUri]">
<attrRef nm="dk_stepList:overview" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:stepList/sp:alt[@sc:refUri]">
<attrRef nm="dk_stepList:alt" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>


				
			<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:para//sc:inlineImg[@role='iconButton']">
<attrRef nm="dk_para:inlineImgTag:iconButton" refUri="{@sc:refUri}"/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:para//sc:inlineImg[@role='area']">
<attrRef nm="dk_para:inlineImgTag:area" refUri="{@sc:refUri}"/>
</xsl:template>


<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:buttonSet/sp:img[@sc:refUri]">
<attrRef nm="dk_buttonSet:img" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:button/sp:img[@sc:refUri]">
<attrRef nm="dk_button:img" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:button/sp:window[@sc:refUri]">
<attrRef nm="dk_button:window" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>

<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:batch/sp:window[@sc:refUri]">
<attrRef nm="dk_batch:window" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:menuEntrySet/sp:img[@sc:refUri]">
<attrRef nm="dk_menuEntrySet:img" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:menuEntry/sp:img[@sc:refUri]">
<attrRef nm="dk_menuEntry:img" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>
<xsl:template xmlns:xsl="http://www.w3.org/1999/XSL/Transform" match="dk:menuEntry/sp:window[@sc:refUri]">
<attrRef nm="dk_menuEntry:window" refUri="{@sc:refUri}"/>
<xsl:apply-templates/>
</xsl:template>



<xsl:template match="text()|@*"/>
</xsl:stylesheet>